#cookieOk{
	border-top:1px solid;bottom:0;left:0;clear:left;display:block;overflow:hidden;position:fixed;width:100%;z-index:2000;text-align:center;background:white;font-size:10px
}

#cookieOk-ok{background-color:#f60;border:1px solid #D2242A;border-radius:2px;color:#fff;cursor:default;display:inline-block;font-size:11px;font-weight:bold;height:20px;line-height:20px;margin-right:0px;min-width:26px;outline:0;padding:0 8px;text-align:center;white-space:nowrap
}

#cookieOk a{
	color: #444;
}

#cookieOk-ok:hover{
	background-color:#565656;border:1px solid #D2242A
}
#cookieOk-ok:active{
	background:#D2242A;border:1px solid #D2242A
}
#cookieOk-ok:focus{
	border:1px solid #fff;border:1px solid rgba(0,0,0,0)
}